@charset "UTF-8";
.container-interview-header {
  background: rgba(141, 197, 82, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding: 3rem; }
  @media only screen and (max-width: 1024px) {
    .container-interview-header {
      padding: 2.5rem; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .container-interview-header {
      padding: 0;
      flex-direction: column-reverse; } }

  .container-interview-header-wrap {
    max-width: 43rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    align-items: center;
    margin: 0 3.5rem; }
    @media only screen and (max-width: 767px) {
      .container-interview-header-wrap {
        margin: 1.5rem; } }
  .container-interview-header-company {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    margin-right: auto;
    font-family: "Noto Sans JP", sans-serif; }
    @media only screen and (max-width: 767px) {
      .container-interview-header-company {
        width: 100%;
        align-items: center;
        justify-content: center; } }
    .container-interview-header-company li {
      background: #8dc552;
      color: #fff;
      font-weight: 700;
      font-size: 1.6rem;
      padding: .2rem 1rem;
      margin: .2rem; }
      @media only screen and (max-width: 767px) {
        .container-interview-header-company li {
          font-size: 1.1rem; } }
  .container-interview-header-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .container-interview-header-logo li {
      padding: .3rem; }
      .container-interview-header-logo li img {
        max-height: 5.6rem; }
  .container-interview-header-ttl {
    font-size: 3.2rem;
    line-height: 1.5;
    padding: 2.5rem 0;
    font-weight: 400; }
@media only screen and (max-width: 1024px) and (max-width: 767px) {
  .container-interview-header-ttl {
    font-size: 2.4rem;
    text-align: left;
    padding: 2rem 0; } }

  .container-interview-header-fig {
    max-width: 72rem; }
    @media only screen and (max-width: 767px) {
      .container-interview-header-fig {
        padding-bottom: 2rem; } }
.container-interview-qa {
  max-width: 94rem;
  padding: 7rem 2rem 0;
  margin: 0 auto; }
  @media only screen and (max-width: 767px) {
    .container-interview-qa {
      padding: 5rem 2rem 0; } }
  .container-interview-qa dl {
    margin-bottom: 8rem; }
    @media only screen and (max-width: 767px) {
      .container-interview-qa dl {
        margin-bottom: 3rem; } }
    .container-interview-qa dl dt {
      display: flex;
      align-items: flex-start;
      justify-content: flex-start;
      font-size: 2rem;
      line-height: 1.4;
      padding-bottom: 1.5rem;
      font-weight: 400; }
      @media only screen and (max-width: 767px) {
        .container-interview-qa dl dt {
          flex-direction: column;
          font-size: 1.5rem; } }
      .container-interview-qa dl dt:before {
        content: "Q.";
        font-style: italic;
        color: #8dc552;
        font-size: 3rem;
        margin-right: .3rem;
        margin-top: -.8rem; }
        @media only screen and (max-width: 767px) {
          .container-interview-qa dl dt:before {
            font-size: 1.8rem;
            margin: 0 0 .3rem; } }
    .container-interview-qa dl dd {
      background: rgba(141, 197, 82, 0.05);
      border-radius: 0 1rem 1rem 0;
      padding: 3rem 1.5rem 3rem 16.5rem;
      position: relative;
      overflow: hidden; }
      @media only screen and (max-width: 767px) {
        .container-interview-qa dl dd {
          padding: 3.5rem 1.5rem 1.5rem; } }
      .container-interview-qa dl dd.img-right img {
        float: right;
        margin-left: 1.5rem; }
        @media only screen and (max-width: 767px) {
          .container-interview-qa dl dd.img-right img {
            float: none;
            margin: 1.5rem 0 0; } }
      @media only screen and (max-width: 767px) {
        .container-interview-qa dl dd.img-right {
          display: flex;
          justify-content: space-between;
          flex-direction: column-reverse; } }
      .container-interview-qa dl dd.img-left img {
        float: left;
        margin-right: 1.5rem; }
        @media only screen and (max-width: 767px) {
          .container-interview-qa dl dd.img-left img {
            float: none;
            margin: 0 0 1.5rem; } }
      @media only screen and (max-width: 767px) {
        .container-interview-qa dl dd.img-left {
          display: flex;
          justify-content: space-between;
          flex-direction: column; } }
      .container-interview-qa dl dd p {
        font-size: 1.5rem;
        font-family: "Noto Sans JP", sans-serif;
        padding: 0 1rem; }
        @media only screen and (max-width: 767px) {
          .container-interview-qa dl dd p {
            padding: 0;
            font-size: 1.2rem; } }
        .container-interview-qa dl dd p a {
          text-decoration: underline; }
          .container-interview-qa dl dd p a:hover {
            text-decoration: none; }
      .container-interview-qa dl dd img {
        max-width: 24rem;
        margin: 0 1rem; }
        @media only screen and (max-width: 767px) {
          .container-interview-qa dl dd img {
            margin: 0; } }
      .container-interview-qa dl dd:before {
        content: "回答";
        width: 16.5rem;
        font-size: 2rem;
        text-align: center;
        color: #8dc552;
        position: absolute;
        left: 0;
        top: 50%;
        line-height: 1;
        margin-top: -.5em; }
        @media only screen and (max-width: 767px) {
          .container-interview-qa dl dd:before {
            width: 100%;
            font-size: 1.4rem;
            top: 1.5rem;
            left: 1.5rem;
            margin: 0;
            text-align: left; } }
.container-interview-thanks {
  font-size: 1.6rem;
  font-weight: 700;
  color: #8dc552;
  padding: 0 0 8rem;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif; }
  @media only screen and (max-width: 767px) {
    .container-interview-thanks {
      font-size: 1.3rem;
      padding-bottom: 2rem; } }
.container-interview-btn {
  padding: 5rem 0; }
  @media only screen and (max-width: 767px) {
    .container-interview-btn {
      padding: 2rem 0; } }
  .container-interview-btn a {
    max-width: 34rem;
    height: 5rem;
    border-radius: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    border: 1px solid #4e3230;
    font-family: "Noto Sans JP", sans-serif;
    margin: 0 auto; }
    @media only screen and (max-width: 767px) {
      .container-interview-btn a {
        max-width: 22rem;
        height: 3.6rem;
        font-size: 1.2rem; } }
    .container-interview-btn a:hover {
      color: #fff;
      background: #4e3230; }

.aside-information {
  background: #8dc552;
  padding: 6rem 2rem; }
  @media only screen and (max-width: 767px) {
    .aside-information {
      padding: 2rem;
      flex-direction: column; } }
/*.aside-information:nth-child(n+2){
	padding: 0 2rem 6rem;
}*/
.aside-information .aside-information-panel{
	display: flex;
  align-items: stretch;
  justify-content: center;
  font-family: "Noto Sans JP", sans-serif;
}
@media only screen and (max-width: 767px){
	.aside-information .aside-information-panel{
		flex-direction: column;
	}
}

.aside-information .aside-information-panel:not(:last-child){
	margin-bottom: 2rem;
}






  .aside-information-header {
    width: 20rem;
    height: auto;
    background: #F4F9ED;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8rem;
    border-radius: 0 0 0 1rem; }
    @media only screen and (max-width: 767px) {
      .aside-information-header {
        width: auto;
        font-size: 1.4rem;
        border-radius: 1rem 0 0 0;
        padding: .5rem; } }
  .aside-information-inner {
    width: 70rem;
    padding: 2rem;
    background: #fff;
    border-radius: 0 1rem 0 0; }
    @media only screen and (max-width: 767px) {
      .aside-information-inner {
        width: auto;
        border-radius: 0 0 1rem;
        padding: 1.2rem; } }
    .aside-information-inner div {
      display: flex;
      justify-content: flex-start;
      padding: .5rem; }
      @media only screen and (max-width: 767px) {
        .aside-information-inner div {
          padding: .3rem 0;
          flex-direction: column; } }
      .aside-information-inner div dt {
        width: 6em;
        flex-shrink: 0;
        font-size: 1.4rem;
        color: #8dc552;
        text-align: right; }
        @media only screen and (max-width: 767px) {
          .aside-information-inner div dt {
            font-size: 1.1rem;
            text-align: left; } }
      .aside-information-inner div dd {
        width: 100%; }
        @media only screen and (max-width: 767px) {
          .aside-information-inner div dd {
            font-size: 1.1rem; } }
        .aside-information-inner div dd a {
          text-decoration: underline; }
          .aside-information-inner div dd a:hover {
            text-decoration: none; }

.footer {
  background: #4e3230;
  padding: 3.5rem 0; }
  @media only screen and (max-width: 767px) {
    .footer {
      padding: 1.5rem 0; } }
  .footer-copy {
    color: #fff; }


.container-interview-lead{
	max-width: 94rem;
	margin: 0 auto;
	padding: 5rem 2rem 0;
}
@media only screen and (max-width: 767px){
	.container-interview-lead{
		padding: 2rem 2rem 0;
	}
}

.container-interview-lead p{
	font-family: "Noto Sans JP", sans-serif;
	
}
@media only screen and (max-width: 767px){
	.container-interview-lead p{
		font-size: 1.2rem;
	}
}

.container-interview-note{
	max-width: 94rem;
	margin: -2rem auto 8rem;
	padding: 0 2rem 0;
}
@media only screen and (max-width: 767px){
	.container-interview-note{
		margin: 0 auto 3rem;
	}
}

.container-interview-note p{
	font-family: "Noto Sans JP", sans-serif;
}
@media only screen and (max-width: 767px){
	.container-interview-note p{
		font-size: 1.2rem;
	}
}

